Subject: Re: 19813845 Fan Seller Palestine vs Australia 11/01/2019 Issue: Buyer needs to be called for new tix uploaded
From: Ashwinee Latchayya <[email-masked]>
To: Anurag Pradhan <[email-masked]>
Date: Sat, 12 Jan 2019 22:21:08 -0700 (MST)

Hi Anurag, 

I was off on Firday and Saturday. 

I see the buyer hasn't reported any issues. I guess the buyer got entry to the event. 

Kind Regards, 
Ash 

From: "Anurag Pradhan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Vipin Rawat" <[email-masked]> 
Sent: Friday, 11 January, 2019 04:47:30 
Subject: 19813845 Fan Seller Palestine vs Australia 11/01/2019 Issue: Buyer needs to be called for new tix uploaded 

Hi Ashwinee, 

Can you assign this case to a day shift agent. Need to call the buyer and inform that the new tickets uploaded are valid. Vipin has already uploaded the correct tickets for the buyer, was unable to call due to time difference. 

Regards 

Anurag. 

From: "Vipin Rawat" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Friday, 11 January, 2019 04:19:50 
Subject: 19813845 Palestine vs Australia 11/01/2019 Fan Seller Issue: Buyer needs to be called for new tix uploaded 

Hi Anurag, 

Can you please assign the case to a morning shift agent as the tix for the buyer 
have been changed and new tix have been uploaded. 
I could not call the buyer as the time was not right to call the buyer. 

Thanks, 

Vipin Rawat